! Pwscf input file created with ciftopw.py 
! Compound: Na2LiAlF6
&control
         calculation     = 'scf'
         prefix          = 'Na2LiAlF6'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           10.1294982188366998
         celldm(2)       =            0.9861948025297091
         celldm(3)       =            1.7121146213671556
         celldm(4)       =            0.5759384613821626
         celldm(5)       =            0.0000000000000001
         celldm(6)       =            0.0000000000000001
         nat             =       20
         ntyp            =        4
         ecutwfc         =      103.00000000
         ecutrho         =      412.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
Li   6.9410 Li.rel-pbe-s-rrkjus_psl.1.0.0.UPF 
 F  18.9984 F.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Na  22.9898 Na.rel-pbe-spnl-rrkjus_psl.1.0.0.UPF 
Al  26.9815 Al.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 5 3 0 0 0 

